{% load static %}
<!DOCTYPE html>
<html lang="en" class="no-js">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"> 
		<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
		<title>Operador</title>
		<meta name="description" content="Panel del operador" />
		<meta name="keywords" content="Panel del operador" />
		<meta name="author" content="UCASH" />
		<link rel="shortcut icon" href="../favicon.ico">
		<link rel="stylesheet" type="text/css" href="{% static 'css/normalize.css' %}" />
		<link rel="stylesheet" type="text/css" href="{% static 'css/demo.css' %}" />
		<link rel="stylesheet" type="text/css" href="{% static 'css/component.css' %}" />
		<script src="{% static 'js/modernizr.custom.js' %}"></script>
	</head>
	<body>
		<div class="container">
			<ul id="gn-menu" class="gn-menu-main">
				<li class="gn-trigger">
					<a class="gn-icon gn-icon-menu"><span>Menu</span></a>
					<nav class="gn-menu-wrapper">
						<div class="gn-scroller">
							<ul class="gn-menu">
								<li><a class="gn-icon gn-icon-archive">Enviar documento</a></li>
								<li><a class="gn-icon gn-icon-help">Ayuda</a></li>
							</ul>
						</div><!-- /gn-scroller -->
					</nav>
				</li>
				<li><a href="http://139.59.61.244:8000/operator2/operador.html">Inicio</a></li>
				<li><a class="codrops-icon codrops-icon-drop" href="http://139.59.61.244:8000/"><span>Cerrar sesión</span></a></li>
			</ul>
			<header>
				<h1>Bienvenido al panel del operador <span>Aquí podrás enviar documentos dentro de tu organización</span></h1>
			</header> 
		</div><!-- /container -->
		<script src="{% static 'js/classie.js' %}"></script>
		<script src="{% static 'js/gnmenu.js' %}"></script>
		<script>
			new gnMenu( document.getElementById( 'gn-menu' ) );
		</script>
	</body>
</html>